
TYPO3.Neos - Feature # 28131

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category: UI
Created: 2011-07-12 Assigned To: Sebastian Kurfuerst
Updated: 2011-07-13 Due date:
Subject: Migration of Phoenixreloaded into TYPO3 package
Description

    -  http://review.typo3.org/3282
    -  http://review.typo3.org/3283
    -  http://review.typo3.org/3284

After pulling the three changesets, run the commands below to get a working version:

git submodule init
git submodule update
cd Resources/Public/Library/Aloha/
git submodule init
git submodule update
cd src/plugins/common
git submodule init
git submodule update
cd ../../../../../../../

Associated revisions
Revision 15eee254 - 2011-07-13 10:45 - Sebastian Kurfuerst

[!!!][TASK] (UI): Adjustments to new User Interface

In order to get a working version again, we need to check out
Aloha recursively. You need to run the following commands:

git submodule init
  git submodule update
  cd Resources/Public/Library/Aloha/
  git submodule init
  git submodule update
  cd src/plugins/common
  git submodule init
  git submodule update
  cd ../../../../../../../

Fixed: #28131
Change-Id: I323f27aaf06bd01bf2deb43007021d5a77d42ea0

History
#1 - 2011-07-12 17:03 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review
- % Done changed from 0 to 80
http://review.typo3.org/3282
http://review.typo3.org/3283
http://review.typo3.org/3284


#2 - 2011-07-12 17:22 - Sebastian Kurfuerst

One more note: Please disable the Twitter package for now

#3 - 2011-07-12 19:56 - Karsten Dambekalns

Sebastian Kurfuerst wrote:

After pulling the three changesets, run the commands below to get a working version:

This works for me as well:
git submodule update --init --recursive Resources/Public/Library/Aloha

#4 - 2011-07-13 11:05 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 80 to 100

Applied in changeset commit:15eee2549a0f9a9f00365db527e8f9c692d97f25.
